Sorry...

selfcompiled from source - jpeg plugin is linked against...

ldd /opt/gnome/lib/gimp/2.0/plug-ins/jpeg
                libgimpui-2.0.so.0 => /opt/gnome//lib/libgimpui-2.0.so.0 
(0x40017000)
        libgimpwidgets-2.0.so.0 => /opt/gnome//lib/libgimpwidgets-2.0.so.0 
(0x40022000)
        libgimp-2.0.so.0 => /opt/gnome//lib/libgimp-2.0.so.0 (0x400ef000)
        libgimpcolor-2.0.so.0 => /opt/gnome//lib/libgimpcolor-2.0.so.0 
(0x40111000)
        libgimpbase-2.0.so.0 => /opt/gnome//lib/libgimpbase-2.0.so.0 
(0x4011a000)
        libjpeg.so.62 => /usr/lib/libjpeg.so.62 (0x40143000)
        libgtk-x11-2.0.so.0 => /opt/gnome//lib/libgtk-x11-2.0.so.0 
(0x40164000)
        libgdk-x11-2.0.so.0 => /opt/gnome//lib/libgdk-x11-2.0.so.0 
(0x4045b000)
        libatk-1.0.so.0 => /opt/gnome//lib/libatk-1.0.so.0 (0x404d4000)
        libgdk_pixbuf-2.0.so.0 => /opt/gnome//lib/libgdk_pixbuf-2.0.so.0 
(0x404ed000)
        libpangoxft-1.0.so.0 => /opt/gnome//lib/libpangoxft-1.0.so.0 
(0x40506000)
        libpangox-1.0.so.0 => /opt/gnome//lib/libpangox-1.0.so.0 (0x4050b000)
        libpango-1.0.so.0 => /opt/gnome//lib/libpango-1.0.so.0 (0x40518000)
        libgobject-2.0.so.0 => /opt/gnome//lib/libgobject-2.0.so.0 
(0x40550000)
        libgmodule-2.0.so.0 => /opt/gnome//lib/libgmodule-2.0.so.0 
(0x4058b000)
        libdl.so.2 => /lib/libdl.so.2 (0x4058f000)
        libglib-2.0.so.0 => /opt/gnome//lib/libglib-2.0.so.0 (0x40592000)
        libexif.so.9 => /usr/lib/libexif.so.9 (0x40614000)
        libm.so.6 => /lib/libm.so.6 (0x4062a000)
        libc.so.6 => /lib/libc.so.6 (0x4064d000)
        libgimpmodule-2.0.so.0 => /opt/gnome//lib/libgimpmodule-2.0.so.0 
(0x40783000)
        libX11.so.6 => /usr/X11R6/lib/libX11.so.6 (0x40788000)
        libXrandr.so.2 => /usr/X11R6/lib/libXrandr.so.2 (0x40851000)
        libXinerama.so.1 => /usr/X11R6/lib/libXinerama.so.1 (0x40856000)
        libXext.so.6 => /usr/X11R6/lib/libXext.so.6 (0x40859000)
        libXft.so.2 => /usr/X11R6/lib/libXft.so.2 (0x40867000)
        libfreetype.so.6 => /usr/X11R6/lib/libfreetype.so.6 (0x40879000)
        libXrender.so.1 => /usr/X11R6/lib/libXrender.so.1 (0x408ca000)
        libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0x408d2000)
        libXcursor.so.1 => /usr/X11R6/lib/libXcursor.so.1 (0x408fb000)
        libpangoft2-1.0.so.0 => /opt/gnome//lib/libpangoft2-1.0.so.0 
(0x40904000)
        /lib/ld-linux.so.2 => /lib/ld-linux.so.2 (0x40000000)
        libexpat.so.0 => /usr/X11R6/lib/libexpat.so.0 (0x40938000)

... so linked again the libjeg 6.20.
... pls only reply to the list - i'm subscribed ;-)))))

On Sunday 18 July 2004 21:23, you wrote:

> A little more information wouldn't hurt. Such as where did you get
> your gimp from? Did you compile it yourself or are you using a binary
> package? Did you check what libraries the JPEG plug-in actually links
> to (you can do that using ld)?
>
>
> Sven

-- 
rgds
marc'O puszina 
_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to